<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>example suite 1</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="9a81e8">  <td>18/07/06 10:47:13</td>   <td>0</td> <td>&nbsp;</td><td title="&gt;&gt;Autospecs_SmartRegisterPage.setUp()[pri:0, instance:autospecs_TestCases.Autospecs_SmartRegisterPage@6fd02e5]">&gt;&gt;setUp</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1383547042</td>   <td></td> </tr>
<tr bgcolor="687592">  <td>18/07/06 10:47:15</td>   <td>1473</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Admin_Navigate2AllSubTabs.Autospecs_AllSubTabs()[pri:0, instance:autospecs_TestCases.Admin_Navigate2AllSubTabs@5bcab519]">Autospecs_AllSubTabs</td> 
  <td>main@1383547042</td>   <td></td> </tr>
<tr bgcolor="9a81e8">  <td>18/07/06 10:47:15</td>   <td>1476</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Autospecs_SmartRegisterPage.SmartRegister_page()[pri:0, instance:autospecs_TestCases.Autospecs_SmartRegisterPage@6fd02e5]">SmartRegister_page</td> 
  <td>main@1383547042</td>   <td></td> </tr>
</table>
